.TH FTPGRAB 1 "Jan 3rd 2000" "GNU" "Debian GNU/Linux manual"
.SH NAME
ftpgrab \- a file mirroring utility
.SH SYNOPSIS
.B ftpgrab
.I "[options]"
.SH "DESCRIPTION"
This manual page documents briefly the
.BR ftpgrab
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.PP
.B ftpgrab
is an utility for maintaining FTP mirrors. In fact not unlike the 
.B mirror
perl program. However ftpgrab is oriented towards the smaller
site which doesn't have the resources to mirror entire version trees of
software.

.SH OPTIONS
.TP
.I -h 
usage
.TP
.I -n
Don't log to an output file
.TP
.I -l <filename>
Change log file name from default
.B (fglog.out) 
to <filename>
.TP
.I -r <filename>
Change config file name from default
.B (ftpgrabrc)
to <filename>
.TP
.I -t <num>
Set maximum download threads to <num>
.TP
.I -v
Output verbose progress updates to stdout

.\".B ftpgrab 
.\"does not take any options currently, but is entirely configured by
.\"the file ftpgrabrc in the directory where 
.\".B ftpgrab 
.\"is called.
.\".B ftpgrab 
.\"does not produce any output currently, but it creates a logfile in the
.\"directory where it is called (
.\".B fglog.out
.\").

Please see the file /usr/share/doc/ftpgrab/examples/ftpgrabrc for details.

.SH AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
